body{font-family: 'Roboto Condensed', sans-serif;}
/*Menu*/
ul.navbar-nav li.nav-item a{color:#0a1517}
ul.navbar-nav li.nav-item a:hover,ul.navbar-nav li.nav-item a:active{color:#e34e05}
ul.navbar-nav.mr-auto li.nav-item{padding-right:9px}
ul.navbar-nav li.nav-item{font-size:17px;font-weight:400;padding-right:8px;padding-top:10px}
header.cd-auto-hide-header{position: fixed;background:#f2f5f9;padding-top:14px;z-index:999;width:100%;display:inline-block;max-width:100%}
ul.navbar-nav li.nav-item.header-social{padding-top:8px}
.social-circle li a img:hover{transition:.3s;transform:scale(1.1)}
header.cd-auto-hide-header.sticky{position:fixed;top:0;width:100%;z-index:9;min-height:80px;transition:.5s;background:#fff;box-shadow:0 0 11px 1px #9c9c9c7d}
.hamburger-menu{display:inline-block;float:right;margin-top:0;z-index:111;position:relative;cursor:pointer}
.cd-auto-hide-header.sticky .hamburger-menu.navbar-toggler{top:20px}
nav.navbar.navbar-expand-lg{padding-right:0;padding-left:0;width:95%;float:left}
nav.navbar.navbar-expand-lg a.navbar-brand img{height:90px}
span.hamburger-menu.navbar-toggler{position:relative;top:35px;cursor:pointer}
.hamburger-menu .navbar-toggler{padding:11px 15px;font-size:3.25rem;line-height:1;background-color:#fff;border:2px solid #ff5722;border-radius:.25rem;position:relative}
.hamburger-menu span.dark-blue-text i{display:block;position:absolute;height:2px;width:70%;border-radius:9px;opacity:1;left:0;margin-left:5px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;background:#ff5722}
.hamburger-menu i.fas.fa-bars.fa-1x.a1{top:6px}
.hamburger-menu i.fas.fa-bars.fa-1x.a3{bottom:4px}
.hamburger-menu div#navbarSupportedContent1{width:200px;background:#fff;text-align:right;position:absolute;left:-166px;margin-top:6px}
.dropdown-menu1 .dropdown-menu{position:absolute;padding:10px;border:0;box-shadow:0 0 10px 0 #ddd;border-radius:5px;left:-360px;width:740px}
.hamburger-menu ul.navbar-nav li.nav-item{padding:2px 30px}
.hamburger-menu ul.navbar-nav{box-shadow:0 0 10px 0 #ddd;border-radius:5px}
.menuleft{width:48%;display:inline-block;vertical-align:top} 
.dropdown-menu1 h3{font-size:18px;border-bottom:1px solid #bfbfbf;padding-bottom:10px;margin-bottom:12px;padding-top: 15px;font-weight: 300;}
.dropdown-menu1 ul.dropdown-menu li img{height: 40px;padding-right: 12px;position: relative;top: 0px;margin-bottom: 10px; vertical-align:middle;}
.dropdown-menu1 ul.dropdown-menu li img.menu-blockchain-logo {margin-bottom: 25px;}
.dropdown-menu1 ul.dropdown-menu li a{color:#0a1517;padding:.20rem 0;font-size:17px;line-height:130%;font-weight:300}
.dropdown-menu1 ul.dropdown-menu li{padding:0px 15px;line-height:140%}
.dropdown-menu1 .dropdown-item:focus,.dropdown-menu1 .dropdown-item:hover{background:#fff}

/* Footer */
footer{background:#f6f6f6;padding:8% 0 4%}
.social-circle li a img{height:30px}
ul.social-network li{display:inline;margin:0}
footer h4{color:#030303;font-size:20px;font-weight:500}
.container{width:91%;max-width:90%}
ul{padding-left:0;margin-left:0}
footer ul li{list-style-type:none;text-align:left;padding-top:9px;line-height:140%}
footer ul li a,footer p{font-size:16px;color:#596366;line-height:140%}
p.cpy-txt{padding-bottom:0;margin-bottom:0;padding-top:30px;font-size:16px}
footer hr{border-top:1px solid #b8c5c1}
.row.cpy-txt-row{padding-top:20px}
footer .col-md-2{-ms-flex:0 0 17.666667%;flex:0 0 17.666667%;max-width:17.666667%}
footer .col-md-2.ft-menu {
    -ms-flex:0 0 22.666667%;
    flex: 0 0 22.666667%;
    max-width: 22.666667%;
}
.ft-cmp{padding-left:50px}
br.hidden-sm {display: none;}
/* heaer */
img.header-right-img{width:auto;height:550px;float:right}
h1.main_title{color:#e34e05;font-weight:800;font-size:56px;line-height:1.1em;padding:6% 0 20px}
h3.sub_title{font-weight:200;font-size:24px;line-height:140%}
.banner_contain p{color:#343f40;font-weight:300;font-size:18px;padding-right:29px}
.banner_contain hr{padding:0;width:100%;display:block;margin:31px 0;border-top:1px solid #b7b7b7}
img.header-right-graph{position:absolute;right:0;bottom:-30px;height:350px}
.banner_contain{background-image:linear-gradient(to bottom,#f2f5f9,#f2f5f9);background:#f2f5f9;padding-top:10%;margin-top:-20px}
img.pp-img{width:90%;margin:auto;padding-top:30px}
h2.heading.pphead span{background:#f15b0d;font-size:20px;padding:10px 30px;border-radius:70px;color:#fff;text-transform:uppercase}
h2.heading.wphead span{background:#02a550;font-size:17px;padding:10px 30px;border-radius:70px;color:#fff;text-transform:uppercase}
h2.heading.wphead.working-professionals:after{display:none}
h2.heading.pphead{text-align:center;margin-bottom:70px}
section.program-partners{padding:5% 0 3%}
.dt-inner img{width:100%;border-top-left-radius:10px;border-top-right-radius:10px}
.dt-cnt{padding:40px 40px;min-height:190px}
h2.heading.dt span{color:#fff}
.dt-inner{box-shadow:0 9px 10px 0 #4e4e4e3b;border-radius:15px;background:#fff}
.dt-cnt h3{font-size:23px;font-weight:400}
.dt-cnt p{font-weight:300;font-size:18px;color:#4e5859}
section.disruptive-technologies{padding:6% 0 6%;background:#fff url(../images/disruptive-technologies-bg.png)center top no-repeat;background-size:100%;background-position:100% -2%}
img.btm-img{border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-left-radius:0;border-top-right-radius:0}
h2.heading{text-align:center;font-size:34px;font-weight:400;margin-bottom:70px;line-height:110%}
h2.heading.pphead:after{display:none}
h2.heading:after{content:"";background:#e34e05;display:block;width:80px;height:6px;margin:auto;position:relative;top:20px}
h2.heading.dt{color:#fff;margin-bottom:8%}
h2.heading.dt:after{background:#fff}
/* Deep Tech Section */
h2.heading span{font-size:22px;font-weight:400;color:#303c3f}
section.deep-tech{padding:6% 0 6%;background:#fff8f4}
h2.heading.dt-head{color:#e34e05}
.deeptech-inner img{height:70px}
.deeptech-inner p{font-size:18px;font-weight:300}
.deeptech-inner h3{font-size:22px;font-weight:400;padding-top:15px}
img.accelrate-img{width:100%;z-index:0;position:relative}
/* News Sec*/
.news-inner{box-shadow:0 0 10px 0 #ddd;border-radius:10px;margin:15px 0px;padding:25px 22px 15px;min-height:185px;background:#fff}
img.news-logo{height:33px;padding-top:5px}
.news-inner h4{font-size:19px;line-height:130%;font-weight:400;min-height:80px}
section.news-section{background:#ffebde url(../images/news-bg.png)no-repeat top;background-size:100%;padding:6% 0 6%}
img.awards-sec{width:100%}
.awards-section{padding:6% 0 8%}
.awards-section ul li{display:inline-block;padding:0;width:15%;border:1px solid #ddd;margin:12px 14px}
.awards-section ul li img{height:auto;padding:0;margin:0;width:100%}
/* program partners */
.partner-inner{text-align:center}
.partner-inner p:before{content:"";background:url(../images/partners-before.png)no-repeat;bottom:4px;display:block;margin:auto;text-align:center;width:10px;position:relative;height:34px;background-size:90%}
.partner-inner p{padding-top:15px;color:#4e585a;text-transform:uppercase;font-size:16px;font-weight:400}
.partner-inner img{height:90px}
section.program-partners ul li{display:inline-block;padding:18px 20px;text-align:center;width:23%}
section.program-partners ul{width:100%;text-align:center}
/*platform*/
section.ts-platform h2.heading{text-align:left;margin-bottom:30px}
section.ts-platform h2.heading:after{display:none}
.ts-platform-features ul li{width:30%;display:inline-block;font-size:18px;margin-bottom:25px;font-weight:300;}
.ts-platform-features ul li img{height:60px;float:left;padding-right:13px;margin-top:-7px}
.platform-sec-right img{height:544px;position:absolute;right:-17px;top:20px}
.platform-bg{position:absolute;bottom:0;right:0;height:760px}
section.ts-platform{padding-top:5%;position:relative}
.ts-platform-features{padding:30px 0 60px}
section.ts-platform p{padding-right:100px;font-size:18px;color:#4c5556;font-weight:300;}
section.the-impact{background:#e3ece9;padding:6% 0}
section.the-impact p{text-align:center}

/* company sect*/
section.accelrate-groth h2.heading{color:#fff;text-align:left}
section.accelrate-groth h2.heading:after{background:#fff;margin:0}
img.footer-logo{height:80px;padding-bottom:20px}
.youtube{width:100%;height:390px;background:#ddd}
#participantVideo button.close{background:#ff5722;color:#fff;font-size:30px;font-weight:700;line-height:0;right:-18px;top:-19px;position:absolute;padding:16px 8px;box-shadow:0 0 11px 0 #00000057;opacity:1}
#participantVideo .modal-dialog{width:80%;max-width:50%}
.news-inner h4 a{color:#212529;text-decoration:none;cursor:pointer;font-weight: 300;}
a{cursor:pointer!important}
.dropdown-menu2 ul.dropdown-menu.show{padding-left:15px;padding-right:15px}
.dropdown-menu2 img{width:23px;height:auto}
.dropdown-menu2 .dropdown-item{padding:5px}
.dropdown-menu2 ul.dropdown-menu.show a.btn.btn-success{color:#fff!important;margin-bottom:10px;border-bottom:1px solid #ccc}
.img-responsive.mobile{display:none}
.the-impact .mobile{display:none}
.nav-item .visible-on-mobile{display:none}
.the-impact .hide-on-mobile{padding-top:30px}
.colleges-benefit{margin-top:80px}
.accelrate-groth ul li{color:#746055;display:inline-block;font-size:16px;padding:5px 15px;margin:5px;border:1px solid #746055;border-radius:30px;text-align:center}
.sidenav{height:100%;width:0;position:fixed;z-index:1000;top:0;right:0;background-color:#fff;overflow-x:hidden;transition:.5s;padding-top:60px}
.social .link{padding:8px 8px 8px 32px;text-decoration:none;font-size:16px;color:#000;display:block;transition:.3s}
.sidenav .social{margin-left:20px}
.sidenav a:hover{color:#e34e05}
.sidenav .nav-link{padding:8px 8px 8px 32px;text-decoration:none;font-size:16px;color:#000;display:block;transition:.3s}
.sidenav .closebtn{position:absolute;top:0;right:25px;font-size:36px;margin-left:50px}
.sidenav-socialicon img{width:33px;height:auto;display:inline;margin:5px;float:left}
h2.heading.wphead.working-professionals{margin-bottom:30px}
h2.heading.pphead.young-graduates{margin-bottom:30px}
img.accelrate-img{margin-top:-170px}
.accelrate-groth h2.heading .ecosystem{z-index:9999;position:relative}
.accelrate-groth h2.heading{position:relative;z-index:1;color:#fff}
.accelrate-groth h2.heading:before{padding-top:50px}
.sidenav li.social{list-style:none}
.program-partners h2.heading.pphead{margin-bottom:30px}
img.mobile{display:none}
.accelrate-groth{padding:6% 0;position:relative}
.companies-bg{position:absolute;top:0;z-index:0;width:100%}
.companies-list{position:relative;width:100%;display:block}
.corporate-sticker{height:46px;position:relative;margin-bottom:16px}
.college-sticker{height:46px;position:relative;margin-bottom:16px}
.companies-bg-mobile{display:none}
span.hamburger-menu.navbar-toggler.mobtog{display:none}
ul.navbar-nav li.nav-item.mobmenulink{display:none}
.navbar-brand{padding-left:0}
.banner_contain{position:relative}
.deep-tech .deeptech-inner{text-align:center}
.partner-institution{font-size:12px;color:#8a8a8a;display:none;margin-top:4px}
header.cd-auto-hide-header.sticky nav.navbar.navbar-expand-lg a.navbar-brand img{height:60px}
header.cd-auto-hide-header.sticky nav.navbar.navbar-expand-lg{padding:0}
header.cd-auto-hide-header.sticky ul.navbar-nav li.nav-item{padding-top:0}
header.cd-auto-hide-header.sticky ul.navbar-nav li.nav-item.header-social{padding-top:5px}
li.nav-item.header-social{position:absolute;top:-2px;right:-51px}
.social-circle li a img{height:25px}
 /* tetimonials*/
  img.rounded-circle{height:90px;border:4px solid #f3f3f3;margin-bottom:10px}
.testimonial-box.col-md-6{box-shadow:1px 1px 1px 1px #ddd;background:#ddd}
.carousel-testimonial-img h5{font-size:18px;font-weight:600}
.testimonial-box{width:44%;float:none;display:inline-block;background:#ffffffeb;margin:20px;box-shadow:0 0 11px 0 #ddd;padding:20px 30px;border-radius:10px;min-height:330px}
.carousel-indicators{bottom:-30px}
section.testimonials-sec{padding:7% 0 8%;background:#f9f9f9 url(../images/testimonial-bg.png)no-repeat;background-size:cover}
p.quote-icon{font-size:170px;line-height:1;color:#e34e05;margin:auto;padding:0;min-height:20px;height:72px}
.carousel-indicators li{background-color:#403636}
p.description{font-size:18px}
.carousel-testimonial-img h5 span{font-size:14px;font-weight:300}
.more-news{margin:40px 0 0 0}
.more-news a:hover{text-decoration:none;background:#ee621e;color:#fff}
.more-news a{box-shadow: 0 0 10px 0 #ddd;
    border-radius: 5px;
    padding: 10px 25px;
    min-height: 200px;
    background: #e34e05;
    color: #FFF;
    font-size: 18px;
    font-weight: 400;}
br.visible-sm{display:none}
.topbar{background:#f46812;color:#fff;font-size:11px;font-weight:400;padding:7px 50px;text-align:center;position:fixed;top:0;z-index:9999}
.topbar a{background:#fff;padding:2px 15px;border-radius:50px;font-size:11px;color:#f46812;margin-left:5px;text-decoration:none}
.navbar-fixed-top{top:45px}
header.cd-auto-hide-header{background:#f2f5f9}
.dropdown-menu1 ul.dropdown-menu li img.free-sticker-menu{height:14px!important;float:none!important;margin-left:5px;margin-top:-4px;border-radius:3px;margin-bottom:0!important}
ul.footer_li li img.free-sticker-menu{margin-top:0;height:14px!important;float:none!important;margin-left:5px;margin-top:-4px;border-radius:3px;margin-bottom:0!important}
.ipearl_btn { margin-top: -20px; margin-bottom: 30px; } 
.touch_dev .dropdown-menu { display: none !important; }
.touch_dev .dropdown-menu.show { display: block !important; } 
img.ds-ai { height: 43px!important; top: -6px!important; padding-right: 2px!important; } 
footer ul li a span { font-size: 15px; font-weight: 300; color: #7d878a;display:block;line-height: 130%}
.dropdown-menu1 ul.dropdown-menu li.empty-list {
    padding-top: 21px;
}
.menuleft.last-col li.empty-list {
    padding-left: 0;
}
.dropdown-menu1 li.empty-list h3 {
    margin-left: -20px;
}
.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    padding: 10px 20px;
}
@media only screen and (max-device-width: 480px) and (min-device-width: 320px) {
ul.navbar-nav.ml-auto {margin-left: 0px !important;overflow: auto;width: 100%;height: 550px;}
}

img.abt-img{
 
    position: absolute;
    right: 0;
    top: 120px;
    height:  490px !important;
    z-index: 8;

}

ul.list{margin-left:10px;}
ul.list li{
    list-style:none;
    position:relative;
    padding-left:20px;
}
ul.list li:before{
    content:"\f00c";
    position:absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size:12px;
    color:#6169E8;
    left:0;
    top:3px;
}

ul.list1{margin-left:10px;}
ul.list1 li{
    list-style:none;
    position:relative;
    padding-left:30px;
    margin-bottom:30px;
}
ul.list1 li:before{
    content:"\f3c5";
    position:absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size:28px;
    color:#6169E8;
    left:0;
    top:-8px;

}

.mobmenulink.mleft{margin-left:20px;}

.deeptech-inner h3 a{color:#000; text-decoration:none;}

@media(max-width:768px){
    img.abt-img{ 
    position: static;
    right: 0;
    height:  290px !important;
    z-index: 8;
    margin:0 auto;    
    }

    
}